<?php
header('Content-type: application/json');
include '../config/database.php';
function _users(){
	$conn = _connectDB();
	$sql = "SELECT groupline_name,groupline_api_key,groupline_key_notify,groupline_theme,groupline_date_access,groupline_products,groupline_block,groupline_over_alert,groupline_encode,groupline_highlight,groupline_text FROM groupline WHERE groupline_access='active'";
	$result = $conn->query($sql);
	$res = [];
	if ($result->num_rows > 0) {
	    while($row = $result->fetch_assoc()) {
			array_push($res,$row);
	    }
	} else {
	    echo "";
	}
	return $res;
}
echo json_encode(_users());